# Get Pathway WPIDs by Parent Ontology Term

Source: `R/getOntologyTerms.R`
`getPathwayIdsByParentOntologyTerm.Rd`

Retrieve pathway WPIDs for every pathway with a child term of given ontology term

    getPathwayIdsByParentOntologyTerm(term)

## Arguments

term | (`character`) Official name of ontology term, e.g., "PW:0000045"

## Value

A `list` of pathway WPIDs

## Examples

    {
    getPathwayIdsByParentOntologyTerm('PW:0000045')
    }
    #>  [1] "WP134"  "WP379"  "WP417"  "WP122"  "WP134"  "WP282"  "WP312"  "WP369"
    #>  [9] "WP421"  "WP63"   "WP670"  "WP1147" "WP1231" "WP1684" "WP797"  "WP911"